#Wed Jun 02 13:09:02 GMT 2021
tsi.image.sunny=true
tsi.image.count.below.proczen=13443
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20709
tsi.image.fraction.thin=0.00503025815182698
tsi.image.time=June 2, 2021 1\:09\:00 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=38.395645913074055
tsi.image.fraction.opaque=0.030947578071138574
tsi.image.count.box=22980
tsi.image.solar.azimuth=155.2923610503678
tsi.image.count.sky=39163
tsi.image.count.mask=5081
